/*
https://codepen.io/halcarleton/pen/admzgd
*/

html {
  /*font-family: ariel, sans-serif;*/
  box-sizing: border-box;
}
body {
  padding: 1px 0;
  margin: 0;
}

*, *::before, *::after {
  box-sizing: inherit;
  position: relative;
}

/** Background Image **/
.bgimg {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  opacity: 0.5;
  /*background-image: url(https://placeimg.com/1000/800/any);*/
  background-image: url(../images/bg-1000-800.jpg);
  background-size: cover;
  background-position: center;
  
  &::before {
    content: 'Media Query: Max (larger than 900px by 720px)';
    position: absolute;
    display: block;
    width: auto;
    top: 0;
    left: 0;
    background-color: #fff;
    padding: 0.5em;
  }
  
  @media screen and (max-width: 900px) and (max-height: 720px) {
    background-image: url(https://placeimg.com/900/720/any);
    &::before {
      content: 'Media Query: max-width: 900px, max-height: 720px';
    }
  }
  
  @media screen and (max-width: 800px) and (max-height: 640px) {
    background-image: url(https://placeimg.com/800/640/any);
    &::before {
      content: 'Media Query: max-width: 800px, max-height: 640px';
    }
  }
  
  @media screen and (max-width: 700px) and (max-height: 560px) {
    background-image: url(https://placeimg.com/700/560/any);
    &::before {
      content: 'Media Query: max-width: 700px, max-height: 560px';
    }
  }
  
  @media screen and (max-width: 600px) and (max-height: 480px) {
    background-image: url(https://placeimg.com/600/480/any);
    &::before {
      content: 'Media Query: max-width: 600px, max-height: 480px';
    }
  }
  
  @media screen and (max-width: 500px) and (max-height: 400px) {
    background-image: url(https://placeimg.com/500/400/any);
    &::before {
      content: 'Media Query: max-width: 500px, max-height: 400px';
    }
  }
  
  @media screen and (max-width: 400px) and (max-height: 320px) {
    background-image: url(https://placeimg.com/800/800/any);
    &::before {
      content: 'Media Query: max-width: 400px, max-height: 320px';
    }
  }
}

.content{
  max-width: 75%;
  background: red;
  margin: 0 auto;
}

.eurheka-logo-box{
  width: 80%;
  background: green;
  display: block;
}

.eurheka-logo{
  width:100%;
  opacity:0.90;
}


.eurheka-contact-box{
  line-height: 1.7rem;
  background: rgba(0,0,0,0.5);
  padding: 2rem;
  width: 100%;
  margin: 5rem auto;
  display: block;
}


.info-box{
  position: relative;
  z-index: 15;
}
.logo-box{
  max-width: 400px;
  margin: 5rem auto;
}
.contact-box{
  max-width: 400px;
  margin: 0 auto;
}

#map{
  width:100%;
  height:530px;
  display: block;
}














































@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');


body{
  -webkit-font-smoothing:antialiased;
  letter-spacing:-.3px;
  color:var(--dark);
  /*font-family: "Source Sans Pro", Helvetica, sans-serif*/
  font-family: 'Source Sans Pro', sans-serif;

}
h1{
  font-size:68px
}
h2{
  font-size:26px;
  line-height:1.4;
  margin-top: 0;
}
h3{
  font-size:21px;letter-spacing:-.5px
}
p{
  font-size:17px;line-height:1.6
}
#cover-video{
  position:absolute;object-fit:cover;width:100%;height:100%
}
#hero-filter{
  background-color:rgba(27,32,35,0.5);height:100vh;position:absolute
}
#hero{
  background-size:cover;background-position:center;height:100vh;color:#fff;text-align:center;position:relative;overflow:hidden;
}


#video-wrapper{
  position:relative;top:0;bottom:0;left:0;right:0;height:100vh;width:100vw;overflow:hidden
}
#video-overlay{
  position:absolute;top:0;bottom:0;left:0;right:0;width:100vw;height:100vh;background-image:linear-gradient(-225deg,rgba(16,33,43,0.8) 0%,rgba(24,43,56,0.6) 50%);z-index:10
}
video{
  position:absolute;z-index:0;bottom:0;left:0;top:0;right:0;width:100%;height:100%;object-fit:cover;background-image:linear-gradient(-225deg,rgba(16,33,43,0.8) 0%,rgba(24,43,56,0.6) 50%)
}
#hero .content{
  position:absolute;top:0;bottom:0;left:0;right:0;z-index:20;display:flex;align-items:center;justify-content:center
}
@media (max-width: 450px){
  .menu-blog
  {
  display: none;
}
}
@media (max-width: 380px){
  .menu-contact
  {
  display: none;
}
}
